data <- startR::Start(dataset = '/esarchive/exp/ecearth/a1ua/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/$member$/Amon/$var$/gr/v20190713/$var$_Amon_*_s$sdate$-$member$_gr_$fyear$.nc',
                      var = 'tos',
                      sdate = paste0(1960:1961),
                      fmonth = 'all',
                      lat = 'all',
                      lon = 'all',
                      fyear = indices(1),
                      member = members,
                      fyear_depends = 'sdate',
                      fmonth_across = 'fyear',
                      merge_across_dims = TRUE,
                 transform = CDORemapper, 
transform_extra_cells = 2, 
transform_params = list(grid = 'r180x360', 
method = 'conservative', crop = FALSE), transform_vars = c('lat','lon'),
                       synonims = list(fmonth = c('fmonth','time'), lon = c('lon', 'longitude'), lat = c('lat', 'latitude')),
                      return_vars = list(lat = 'dataset', lon = 'dataset'))
